<?php

@define('DB_SERVER', 'localhost');
@define('DB_USERNAME', 'ccitifbc_smartfrieghtdbu');
@define('DB_PASSWORD', 'G_F&!F%x}E*k');
@define('DB_NAME', 'ccitifbc_smartfrieghtdb');

  
/* Attempt to connect to MySQL database */
$link = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);
 
// Check connection
if($link === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}

?>

    